 .u-section-1 {
  background-image: url("/images/stock-market-forex-trading-graph.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1157px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1125px;
  margin: 44px 1px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-image-1 {
  width: 196px;
  height: 140px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 44px 1px 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-image-2 {
  width: 196px;
  height: 140px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 44px 1px 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 426px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-image-3 {
  width: 196px;
  height: 140px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 44px 1px 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1120px;
  margin: 79px 0 60px auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-image-4 {
  width: 174px;
  height: 174px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 19px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 50px 10px 0 9px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 49px auto -28px;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 12px;
}

.u-section-1 .u-image-5 {
  width: 196px;
  height: 166px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 9px 17px 0 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 39px 9px 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 60px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-6 {
  box-shadow: 5px 5px 15px 0 rgba(0,0,0,0.2);
  padding: 30px 20px;
}

.u-section-1 .u-image-6 {
  width: 180px;
  height: 106px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 72px 1px 0;
}

.u-section-1 .u-text-12 {
  font-style: italic;
  margin: 36px 10px 0;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 59px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 903px;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    width: 176px;
    height: 125px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 66px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 76px;
    margin-left: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-1 .u-image-2 {
    width: 176px;
    height: 130px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 69px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 51px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 566px;
  }

  .u-section-1 .u-image-3 {
    width: 176px;
    height: 144px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 911px;
    margin-top: 148px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 56px;
    margin-left: 51px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-image-5 {
    width: 192px;
    height: 163px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 8px;
    margin-right: 10px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 89px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 474px;
  }

  .u-section-1 .u-image-6 {
    width: 176px;
    height: 103px;
    margin-top: 43px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-2 {
    height: 125px;
    margin-top: 20px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 43px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 14px;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 69px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 546px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 125px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 43px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 14px;
    margin-right: 14px;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 93px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
    margin-top: 237px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 12px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 28px;
    margin-right: 9px;
    margin-left: 3px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 73px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 562px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 126px;
    height: 126px;
    margin-right: 23px;
    margin-left: 35px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 16px;
    margin-right: 12px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 25px;
    margin-right: 23px;
    margin-left: 17px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 105px;
    margin-left: 31px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 562px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 41px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 43px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
    margin-top: 52px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 54px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 51px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 424px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 54px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 432px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 371px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }
}